list.item.spacing
Prev | Lists | Next

## list.item.spacing

list.item.spacing — What space do you want between list items?

## Synopsis

    <xsl:attribute-set name="list.item.spacing">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify what spacing you want before (and optionally after) each list item.

See also `list.block.spacing`, which sets the spacing before and after an entire list.

Prev | Up | Next
list.block.spacing | Home | mark.optional.procedure.steps